#BlogContentFirstV1{
    display: block;
    background: #ebebeb;
    padding: 1px 25px 30px 25px;
}
#BlogContentFirstV1 > div{
    display: block;
    max-width: 980px;
    padding: 10px 0 10px 0;
	margin: 0 auto;
}
#BlogContentFirstV1 > div > div{
    padding:0;
	background: white;
}
#BlogContentFirstV1 > div > div > img{
    width: 100%;
    display: block;
    height:450px;
}
#BlogContentFirstV1 > div > div > h3{
    padding: 20px 10px;
    margin:0;
    color: #363636;
}
#BlogContentFirstV1 > div > div > div{
    border-top: 1px solid #d6d6d6;
    padding: 10px;
	font-size: 18px;
	line-height: 22px;
	text-align: right;
}

#BlogContentFirstV1 > div > div > div > a{
    color:#4d9df6;
    font-size: 18px;
	font-weight: 400;
    text-decoration: none;
}

@media screen and (max-width: 800px){
    #BlogContentFirstV1 > div > div {
        display: block;
        width: CALC(100% - 20px);
        vertical-align: top;
        margin: auto;
        text-align: left;
        padding: 0px;
    }
    #BlogContentFirstV1{
        padding:0;
    }
    #BlogContentFirstV1 > div > div > img{
        width:100%;
		height: auto;
    }
    #BlogContentFirstV1 > div{
        display: block;
        margin:0;
    }
	#BlogContentFirstV1 > div > div > h3{
		padding: 15px 10px;
		margin:0;
		color: #363636;
		font-size: 20px;
	}
	#BlogContentFirstV1 > div > div > div{
		border-top: 1px solid #d6d6d6;
		padding: 8px;
		font-size: 16px;
		line-height: 22px;
		text-align: right;
	}
	#BlogContentFirstV1 > div > div > div > a{
		color:#4d9df6;
		font-size: 16px;
		font-weight: 400;
		text-decoration: none;
	}
}